[Perldl] Updating PDL

Craig DeForest deforest at boulder.swri.edu
Mon Feb 27 09:17:25 HST 2012


Yes, you should.  YOu probably have the old installation *ahead* of your new one in the @INC path.  You could do a Spotlight search for "PDL.pm" to see where your old installation is lurking.

On Feb 27, 2012, at 11:11 AM, Jim Magnuson wrote:

> Hello,
> 
> I'm hitting a wall trying to update PDL on a Mac. 
> 
> I tried installing SciPDL. It says it installs successfully, but when I invoke perldl from the terminal, it says it's loading PDL v2.4.6. 
> 
> I tried installing from CPAN. After the fairly long installation process for 2.4.10, when I invoke perldl, it says it's loading PDL v2.4.6. 
> 
> Should I somehow remove my old installation and start over?
> 
> Thanks,
> 
> jim
> _______________________________________________
> Perldl mailing list
> Perldl at jach.hawaii.edu
> http://mailman.jach.hawaii.edu/mailman/listinfo/perldl





More information about the Perldl mailing list